
Foreman - Feature #247

Query for class to support HostGroups

05/13/2010 10:37 AM - Jakub Heichman

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Search   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

http://foreman/hosts/query?class[]=myclass only lists hosts that have a class assigned to them directly, but not hosts that belong to a

HostGroup with "myclass" assigned to it.

Regards,

Associated revisions

Revision d34ea57f - 05/28/2010 09:29 AM - Ohad Levy

fixes #247 - Query for class to support HostGroups

History

#1 - 05/13/2010 10:39 AM - Ohad Levy

- Assignee set to Ohad Levy

- Target version set to 0.1-5

#2 - 05/28/2010 09:39 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset d34ea57f99e36ee51737b8f23c4b1273bea258e8.

#3 - 05/28/2010 09:39 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

#4 - 10/16/2018 01:32 PM - Tomer Brisker

- Category changed from 19 to Search
